<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="17299" dateMiseAJour="2024-12-27" id="prudhommes-17299-01" idPresta="4cac9ed6293594648a00ed5d" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Rochefort</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>26 RUE ANTOINE CHANZY</Ligne>
        <CodePostal>17300</CodePostal>
        <NomCommune>ROCHEFORT</NomCommune>
        <Localisation>
            <Latitude>45.940954</Latitude>
            <Longitude>-0.959112</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 16 65 60 40</Téléphone>
        <Email>cph-rochefort-sur-mer@justice.fr</Email>
        <Url>https://www.saisirprudhommes.com/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>17003</commune>
        <commune>17004</commune>
        <commune>17018</commune>
        <commune>17021</commune>
        <commune>17032</commune>
        <commune>17036</commune>
        <commune>17057</commune>
        <commune>17058</commune>
        <commune>17063</commune>
        <commune>17065</commune>
        <commune>17075</commune>
        <commune>17079</commune>
        <commune>17080</commune>
        <commune>17083</commune>
        <commune>17093</commune>
        <commune>17107</commune>
        <commune>17140</commune>
        <commune>17146</commune>
        <commune>17155</commune>
        <commune>17166</commune>
        <commune>17168</commune>
        <commune>17174</commune>
        <commune>17184</commune>
        <commune>17185</commune>
        <commune>17203</commune>
        <commune>17205</commune>
        <commune>17216</commune>
        <commune>17219</commune>
        <commune>17221</commune>
        <commune>17225</commune>
        <commune>17237</commune>
        <commune>17246</commune>
        <commune>17253</commune>
        <commune>17265</commune>
        <commune>17293</commune>
        <commune>17299</commune>
        <commune>17308</commune>
        <commune>17311</commune>
        <commune>17320</commune>
        <commune>17323</commune>
        <commune>17329</commune>
        <commune>17337</commune>
        <commune>17338</commune>
        <commune>17340</commune>
        <commune>17346</commune>
        <commune>17348</commune>
        <commune>17351</commune>
        <commune>17353</commune>
        <commune>17359</commune>
        <commune>17375</commune>
        <commune>17382</commune>
        <commune>17385</commune>
        <commune>17394</commune>
        <commune>17406</commune>
        <commune>17411</commune>
        <commune>17429</commune>
        <commune>17434</commune>
        <commune>17443</commune>
        <commune>17447</commune>
        <commune>17449</commune>
        <commune>17452</commune>
        <commune>17457</commune>
        <commune>17463</commune>
        <commune>17480</commune>
        <commune>17482</commune>
        <commune>17483</commune>
        <commune>17484</commune>
        <commune>17485</commune>
        <commune>17486</commune>
    </CompetenceCommunale>
</Organisme>